## libstring-random-perl 0.22

=== debian/changelog ===
libstring-random-perl (1:0.22-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * Remove Bart from Uploaders (thanks for your work!), add myself to
    Uploaders. (Closes: #702593)
  * Switch to source format "3.0 (quilt)"
    + Change local modification of Build.PL into quilt patch
  * Switch to dh7-style rules file
  * Bump Standards-Version to 3.9.4 (no further changes)
  * Fixed the following lintian warnings:
    + copyright-refers-to-symlink-license
    + extended-description-is-probably-too-short
  * Switch homepage to metacpan.org

 -- Axel Beckert <abe@debian.org>  Sat, 09 Mar 2013 17:12:05 +0100

libstring-random-perl (1:0.22-3) unstable; urgency=low

  * Handing over this package to the Debian Perl Group.

 -- Bart Martens <bartm-perl@knars.be>  Thu, 11 Jun 2009 20:15:36 +0200

libstring-random-perl (1:0.22-2) unstable; urgency=low

  * debian/control: Standards-Version, Homepage, my e-mail address.
  * Build.PL: Set create_packlist to 0.

 -- Bart Martens <bartm@debian.org>  Sat, 30 Aug 2008 19:19:05 +0200

libstring-random-perl (1:0.22-1) unstable; urgency=low

  * New maintainer.  Closes: #399253.
  * New upstream release.  Closes: #381501.
  * debian/changelog: Added "epoch" to the version, because 0.198 > 0.22.
  * debian/compat, debian/control: debhelper 5.
  * debian/control: Build-Depends on libmodule-build-perl and cdbs.
  * debian/control: Section: perl.
  * debian/control: Standards-Version: 3.7.2.
  * debian/copyright: Updated.
  * debian/docs: Removed.
  * debian/rules: Rewritten using cdbs and Module::Build.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Sat, 24 Mar 2007 07:45:31 +0100

libstring-random-perl (0.198-4) unstable; urgency=low

  * Standards-Version: 3.5.9. 

 -- Paul Baker (w2gi) <pbaker@where2getit.com>  Wed, 12 Mar 2003 04:32:46 -0600

libstring-random-perl (0.198-3) unstable; urgency=low

  * Standards-Version: 3.5.8.
  * correct Build-Depends-Indep on debhelper 3.0.18 or higher.
  * use make realclean in debian/rules clean target.

 -- Paul Baker (w2gi) <pbaker@where2getit.com>  Fri,  7 Mar 2003 17:54:25 -0600

libstring-random-perl (0.198-2) unstable; urgency=low

  * use copyright text from source file instead of README in
    debian/changelog. (Closes: #157651)
  * removed package name from short description.
  * Sponsored by Matthew Palmer <mpalmer@debian.org>

 -- Paul Baker (w2gi) <pbaker@where2getit.com>  Thu, 22 Aug 2002 01:09:37 -0500

libstring-random-perl (0.198-1) unstable; urgency=low

  * Initial Release.
  * Sponsored by Matthew Palmer <mpalmer@debian.org>

 -- Paul Baker (w2gi) <pbaker@where2getit.com>  Wed, 29 May 2002 17:19:00 -0500
