=== debian/control ===
Source: libstring-random-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 7), libmodule-build-perl
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-random-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-random-perl.git
Homepage: http://metacpan.org/release/String-Random

Package: libstring-random-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for generating random strings
 This module is used to generate random strings based on provided
 patterns. It was written to make generating random passwords and such
 a little easier.
