## libstring-random-perl 0.24

=== debian/changelog ===
libstring-random-perl (1:0.24-1) unstable; urgency=low

  * New upstream release
    + Drop create-packlist-zero.patch
  * Update watch file to look at metacpan.org
  * Apply wrap-and-sort.
  * Add myself to the packaging section in debian/copyright.

 -- Axel Beckert <abe@debian.org>  Fri, 06 Dec 2013 13:20:37 +0100
