## libstring-random-perl 0.26

=== debian/changelog ===
libstring-random-perl (1:0.26-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Bump Standards-Version to 3.9.5 (no changes)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.25 and 0.26

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Feb 2014 23:59:53 +0100
