=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 7),
                libmodule-build-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-random-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-random-perl.git
 Homepage: http://metacpan.org/release/String-Random
