## libstring-random-perl 0.28

=== debian/changelog ===
libstring-random-perl (1:0.28-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 0.28
  * Mention module name in package description
  * Add a "Testsuite: autopkgtest-pkg-perl" header
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed)
  * debian/copyright:
    + Convert to machine readable DEP-5 format
    + Add current module maintainer as Upstream-Contact
    + Update copyright years of Debian packaging
    + Switch source from search.cpan.org to metacpan.org URL
  * Switch homepage header from http to https.

 -- Axel Beckert <abe@debian.org>  Mon, 27 Apr 2015 23:46:05 +0200
