## libstring-random-perl 0.29

=== debian/changelog ===
libstring-random-perl (1:0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2015 18:21:52 +0100
