=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                libmodule-build-perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-random-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-random-perl.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-random-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-random-perl
 Homepage: https://metacpan.org/release/String-Random
 Testsuite: autopkgtest-pkg-perl
