=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libstring-random-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11~),
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-random-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-random-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-random-perl
 Homepage: https://metacpan.org/release/String-Random
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libstring-random-perl
 Architecture: all
