=== debian/watch ===
version=4
opts="uversionmangle=s/^v(\d)/$1/;s/^\.(\d)/0.$1/" \
https://metacpan.org/release/String-Random   .*/String-Random-v?@ANY_VERSION@@ARCHIVE_EXT@$
