## libstring-random-perl 0.32

=== debian/changelog ===
libstring-random-perl (1:0.32-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstring-random-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:18:53 +0100

libstring-random-perl (1:0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 18 Sep 2021 00:54:39 +0200
