=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-random-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-random-perl.git
 Homepage: https://metacpan.org/release/String-Random
@@ -16,6 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module for generating random strings
  String::Random is used to generate random strings based on provided
  patterns. It was written to make generating random passwords and such
